body {background: url(img/bg.png) #debb66 left top repeat-x;
		margin: 0;
		padding: 0;
		font-family: Arial;
		font-size: 12px;
		}

div {margin: 0;
		padding: 0;
		}
		
p {margin: 0;
	padding: 0;}

h1 {font-weight: bold;
	font-size: 18px;
	margin: 0;
	padding: 0;
	}
		
#container {margin: 0 auto;
		padding: 0;
		width: 1012px;
		height: auto;
		position: relative;
		}
		
#logo {margin: 0 auto;
		padding: 0;
		width: 1016px;
		height: 246px;
		overflow: visible;
		}				
		
#menu {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 315px;
		left: -25px;
		width: 199px;
		height: 414px;
		z-index: 2;
		}
		
#lang {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 730px;
		left: 60px;
		z-index: 2;
		}
		
#lang a {margin-right: 5px;}
		
#content {margin: 0 auto;
		padding: 0;
		position: absolute;
		z-index: 1;
		}

#top {margin: 0 auto;
		padding: 0;
		width: 1006px;
		height: 38px;
		background: url(img/center_top.png) no-repeat;
		}				
		
#middle {margin: 0 auto;
		padding: 0;
		width: 1006px;
		height: auto;
		min-height: 500px;
		background: url(img/center_mid.png) repeat-y;
		}	
		
#tresc {margin: 0 70px;
		padding: 0 0 10px 0;
		}
		
.window {
		margin-left: 112px;
		width: 800px;
		height: auto;
		padding-top: 10px;
		}
		
.window-top {
		margin: 0;
		padding: 0;
		width: 800px;
		height: 17px;
		background: url(img/news_top.png) no-repeat;
		}
		
.window-mid {
		margin: 0;
		padding: 0;
		width: 800px;
		height: auto;
		background: url(img/news_mid.png) repeat-y;
		}
		
.window-btm {
		margin: 0;
		padding: 0;
		width: 800px;
		height: 16px;
		background: url(img/news_btm.png) no-repeat;
		}
		
.text {
		margin: 0 0 0 15px;
		padding: 0;
		width: 770px;
		height: auto;
	}
		
.head {padding: 0;
		margin: 0 0 10px 15px;
		color: #993366;
		border-bottom: #993366 2px solid;
		font-family: Arial;
		font-size: 16px;
		font-weight: bold;
		width: 400px;
		}
		
.head_onas {padding: 0 0 0 5px;
		margin: 20px 0 5px 15px;
		color: #000000;
		font-family: ;
		font-size: 14px;
		font-weight: bold;
		}	
		
.head_onas a:link, a:hover, a:visited {
				color: #000000;
		font-family: Arial;
		}
		
.first {padding-top: 5px;}
		
.title {
		margin: 0;
		padding: 0 0 0 5px;
	}
	
.right {text-align: right;
		font-weight: bold;
		font-size: 12px;}


.kontakt {padding: 10px 0 10px 0;
		text-align: center;}
		
.normal {padding: 0;}

.normal:first-letter {
			padding-left: 15px;
			}

		
.back {text-align: center;
			margin-top: 10px;}
		
.small {font-size: 8px;
			color: #ffffff;}	

.list {font-size: 14px;
			color: #993366;
			margin: 0;
			padding: 0;
			font-style: oblique;
			}
			
.linki {
			font-weight: bold;
			padding-top: 10px;
			}

table.galeria {border: 0;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}
	
table.galeria td {height: 130px;}

table.miot {border: 0;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}
	
table.miot td {margin-top: 10px;
			width: 50%;
			vertical-align: top;}

table.wystawy {
	border-collapse: collapse;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}
	
table.wystawy th {color: #ffffff;
		background-color: #993366;
		border: solid 1px #000000;}
	
table.wystawy td {padding: 2px 5px 2px 5px;
		border: solid 1px #993366;}
	
ul {margin-top: 3px;
		padding-left: 25px;}
	
.hide {display: none;}

.srodek {text-align: center;
	padding-bottom: 10px;}
	
table.opisy {border: 0;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;}
		
#bottom {margin: 0 auto;
		padding: 0;
		width: 1006px;
		height: 21px;
		background: url(img/center_btm.png) no-repeat;
		}		
		
#copy {font-size: 10px;
		text-align: center;
		margin-top: 5px;
		}
		
img.foto {border-left: 2px #fff solid;
		border-right: 2px #fff solid;
		border-top: 2px #fff solid;
		border-bottom: 2px #fff solid;}

a:link, a:hover, a:visited {color: #993366;	
	font-weight: bold;
	text-decoration: none;}
	
